Highlighted

Using Postman Analytics 2.0 APIs - getting error

gokula

01-05-2019

Hello Team,

I'm using Postman to make Adobe Analytics 2.0 API requests but getting below error. 

{

    "error_code": "401013",

    "message": "Oauth token is not valid"

}

I have followed the tutorial Using Postman to Make Adobe Analytics 2.0 API Requests - YouTube  but still no luck.

Your help is really appreciate 

Thanks